// JavaScript Document
 function  secDisplay(secnum)
		   {    
              var i=0;
			  for(var i=secnum;i>=0;i--) 
               { 
                  window.setTimeout('doUpdate('+i+')', (secnum-i) *1000); 
			   }
			 
		   }
		  function doUpdate(secnum) 
           { 
              
			  document.getElementById('ShowSec').innerHTML ='<font color=red><strong>'+secnum+'</strong></font>';
			  getsec=parseInt(secnum);
			  if (getsec<=0) 
			  {
			      window.location.reload();
				  secDisplay(60);
					
			  }  
			  
            }
 